<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Princess_flk/datastream/MP3/PKZ_196X_Princess_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.012+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T90"></a><a name="T90"></a><a name="T91"></a><a name="T92"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a><a name="T89"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.008-3.8599396132071">Onʼiʔ kuza kambi saməjdəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.76');"><img class="media" title="00:00:03.86 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a><a name="T93"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.8599396132071-5.315">Šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('5.22');"><img class="media" title="00:00:05.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T96"></a><a name="T95"></a><a name="T96"></a><a name="T94"></a><a name="T95"></a><a name="T95"></a><a name="T94"></a><a name="T94"></a><a name="T94"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="5.315-7.814">Nuʔməleʔbə volk dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.71');"><img class="media" title="00:00:07.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T97"></a><a name="T99"></a><a name="T98"></a><a name="T99"></a><a name="T98"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a><a name="T97"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.814-10.299838864257287">Dĭ xatʼel dĭm tʼiʔtəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.2');"><img class="media" title="00:00:10.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T105"></a><a name="T101"></a><a name="T103"></a><a name="T105"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T105"></a><a name="T101"></a><a name="T101"></a><a name="T101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.299838864257287-12.341">Dĭ măndə:<span class="non-verbal">"</span> Iʔ dʼiʔtəʔ măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.24');"><img class="media" title="00:00:12.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T109"></a><a name="T110"></a><a name="T106"></a><a name="T110"></a><a name="T111"></a><a name="T106"></a><a name="T106"></a><a name="T106"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.341-16.345">Măn <span class="non-verbal">(</span>tăn= tănziʔ=<span class="non-verbal">)</span> tăn elembə molam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.24');"><img class="media" title="00:00:16.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T113"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a><a name="T112"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.345-17.8">Kambiʔi šidegöʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.7');"><img class="media" title="00:00:17.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a><a name="T114"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.8-23.419633611738416">Dĭgəttə<span class="non-verbal">…</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.32');"><img class="media" title="00:00:23.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T116"></a><a name="T117"></a><a name="T117"></a><a name="T116"></a><a name="T116"></a><a name="T116"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.419633611738416-25.992">Dĭgəttə šonəga <span class="non-verbal">(</span>šidegöʔjəʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.89');"><img class="media" title="00:00:25.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="25.992-28.929">Dĭgəttə šoška šonəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.83');"><img class="media" title="00:00:28.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T122"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T122"></a><a name="T125"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T124"></a><a name="T122"></a><a name="T122"></a><a name="T122"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="28.929-32.162">Dĭ <span class="non-verbal">(</span>x-<span class="non-verbal">)</span> xatʼel dĭʔnə dʼiʔtəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.06');"><img class="media" title="00:00:32.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T130"></a><a name="T131"></a><a name="T127"></a><a name="T129"></a><a name="T131"></a><a name="T127"></a><a name="T128"></a><a name="T129"></a><a name="T131"></a><a name="T127"></a><a name="T127"></a><a name="T127"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.162-34.415">Dĭ măndə:<span class="non-verbal">"</span> Iʔ dʼiʔtəʔ măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.32');"><img class="media" title="00:00:34.42 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T133"></a><a name="T132"></a><a name="T132"></a><a name="T132"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="34.415-36.917">Elezeŋbə moləbaʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.82');"><img class="media" title="00:00:36.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T135"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a><a name="T134"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="36.917-39.245">Kambiʔi nagurgöʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.14');"><img class="media" title="00:00:39.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T137"></a><a name="T138"></a><a name="T137"></a><a name="T138"></a><a name="T136"></a><a name="T136"></a><a name="T136"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="39.245-42.144">Dĭgəttə šonəgaʔi<span class="non-verbal">,</span> šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('42.04');"><img class="media" title="00:00:42.14 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T140"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a><a name="T139"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="42.144-44.018">Lisička nuʔməleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.92');"><img class="media" title="00:00:44.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T143"></a><a name="T144"></a><a name="T141"></a><a name="T142"></a><a name="T142"></a><a name="T143"></a><a name="T143"></a><a name="T141"></a><a name="T141"></a><a name="T141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="44.018-47.26592721526484">Dĭ dĭm xatʼel dʼiʔtəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.17');"><img class="media" title="00:00:47.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T147"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T148"></a><a name="T145"></a><a name="T146"></a><a name="T148"></a><a name="T145"></a><a name="T145"></a><a name="T145"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="47.26592721526484-51.03253495526831">Dĭ:<span class="non-verbal">"</span> Iʔ dʼiʔtə măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.93');"><img class="media" title="00:00:51.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T152"></a><a name="T153"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T153"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T153"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T153"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T153"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T153"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T153"></a><a name="T149"></a><a name="T150"></a><a name="T151"></a><a name="T149"></a><a name="T150"></a><a name="T153"></a><a name="T149"></a><a name="T149"></a><a name="T149"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="51.03253495526831-54.3658161411121">Măn elem tăn <span class="non-verbal">(</span>molə-<span class="non-verbal">)</span> molam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.27');"><img class="media" title="00:00:54.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T154"></a><a name="T154"></a><a name="T155"></a><a name="T156"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T154"></a><a name="T156"></a><a name="T156"></a><a name="T154"></a><a name="T154"></a><a name="T154"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.3658161411121-56.979">Dĭgəttə <span class="non-verbal">(</span>ka-<span class="non-verbal">)</span> kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.88');"><img class="media" title="00:00:56.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T158"></a><a name="T157"></a><a name="T157"></a><a name="T157"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="56.979-59.691">Šonəgaʔi<span class="non-verbal">,</span> šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.59');"><img class="media" title="00:00:59.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T159"></a><a name="T160"></a><a name="T161"></a><a name="T159"></a><a name="T159"></a><a name="T159"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.691-63.00568097481917">Süjö nʼergölaʔbə bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.91');"><img class="media" title="00:01:03.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T164"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T163"></a><a name="T165"></a><a name="T166"></a><a name="T162"></a><a name="T162"></a><a name="T163"></a><a name="T163"></a><a name="T166"></a><a name="T162"></a><a name="T162"></a><a name="T162"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.00568097481917-66.60562465553046">Dĭm xatʼel <span class="non-verbal">(</span>tʼiʔ-<span class="non-verbal">)</span> dʼiʔtəsʼtə <span class="non-verbal">(</span>bar<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.51');"><img class="media" title="00:01:06.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T170"></a><a name="T171"></a><a name="T167"></a><a name="T169"></a><a name="T171"></a><a name="T167"></a><a name="T168"></a><a name="T169"></a><a name="T171"></a><a name="T167"></a><a name="T167"></a><a name="T167"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.60562465553046-69.27224960420548">Dĭ măndə:<span class="non-verbal">"</span> Iʔ dʼiʔtəʔ măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.17');"><img class="media" title="00:01:09.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T176"></a><a name="T173"></a><a name="T174"></a><a name="T175"></a><a name="T173"></a><a name="T175"></a><a name="T176"></a><a name="T172"></a><a name="T172"></a><a name="T172"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="69.27224960420548-73.02552421946558"><span class="non-verbal">(</span>Măn=<span class="non-verbal">)</span> Măn tăn elem molam<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('72.93');"><img class="media" title="00:01:13.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T177"></a><a name="T178"></a><a name="T178"></a><a name="T177"></a><a name="T177"></a><a name="T177"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="73.02552421946558-75.25882261398091">Dĭgəttə šonəgaʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.16');"><img class="media" title="00:01:15.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T179"></a><a name="T180"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a><a name="T179"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="75.25882261398091-76.896"><span class="non-verbal">(</span>Penzü<span class="non-verbal">)</span> iʔbəlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.8');"><img class="media" title="00:01:16.9 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T183"></a><a name="T184"></a><a name="T181"></a><a name="T182"></a><a name="T182"></a><a name="T183"></a><a name="T183"></a><a name="T181"></a><a name="T181"></a><a name="T181"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.896-78.709">Dĭ dĭm xatʼel dʼiʔtəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.61');"><img class="media" title="00:01:18.71 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T186"></a><a name="T187"></a><a name="T185"></a><a name="T187"></a><a name="T185"></a><a name="T187"></a><a name="T185"></a><a name="T185"></a><a name="T185"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.709-80.6320718855611"><span class="non-verbal">"</span>Iʔ dʼiʔtəʔ măna<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.53');"><img class="media" title="00:01:20.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T188"></a><a name="T188"></a><a name="T189"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T193"></a><a name="T190"></a><a name="T191"></a><a name="T192"></a><a name="T190"></a><a name="T192"></a><a name="T193"></a><a name="T188"></a><a name="T188"></a><a name="T188"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="80.6320718855611-83.393"><span class="non-verbal">(</span>Măn tn-<span class="non-verbal">)</span> Măn tăn elel molam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('83.29');"><img class="media" title="00:01:23.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T194"></a><a name="T195"></a><a name="T196"></a><a name="T195"></a><a name="T194"></a><a name="T194"></a><a name="T194"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="83.393-87.592">Dĭgəttə šobiʔi măjanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.49');"><img class="media" title="00:01:27.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T197"></a><a name="T198"></a><a name="T199"></a><a name="T200"></a><a name="T198"></a><a name="T199"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a><a name="T197"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="87.592-90.72524731629606">Dĭn kubiʔi ši dibər<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.63');"><img class="media" title="00:01:30.73 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T202"></a><a name="T203"></a><a name="T204"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T201"></a><a name="T202"></a><a name="T205"></a><a name="T202"></a><a name="T205"></a><a name="T206"></a><a name="T207"></a><a name="T203"></a><a name="T204"></a><a name="T201"></a><a name="T201"></a><a name="T201"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.72524731629606-95.02518004603455">Dĭn amnolaʔbə <span class="non-verbal">(</span>i<span class="non-verbal">)</span><span class="non-verbal">,</span> bar ĭmbi ige amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.93');"><img class="media" title="00:01:35.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T208"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T208"></a><a name="T210"></a><a name="T211"></a><a name="T212"></a><a name="T209"></a><a name="T210"></a><a name="T213"></a><a name="T213"></a><a name="T208"></a><a name="T211"></a><a name="T208"></a><a name="T211"></a><a name="T208"></a><a name="T211"></a><a name="T211"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="95.02518004603455-103.93170737460915">Dĭgəttə măndəʔi eleʔi: <span class="non-verbal">"</span>Miʔ kuzan nada nejzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.83');"><img class="media" title="00:01:43.93 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T215"></a><a name="T215"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T217"></a><a name="T218"></a><a name="T217"></a><a name="T218"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a><a name="T215"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="103.93170737460915-108.241">Tsarskɨj <span class="non-verbal">(</span>ko-<span class="non-verbal">)</span> koʔbdo ilbeʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.14');"><img class="media" title="00:01:48.24 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T220"></a><a name="T220"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="108.241-111.35825785666908">Dĭgəttə kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('111.26');"><img class="media" title="00:01:51.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T221"></a><a name="T223"></a><a name="T225"></a><a name="T221"></a><a name="T223"></a><a name="T225"></a><a name="T226"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T221"></a><a name="T221"></a><a name="T221"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="111.35825785666908-119.889">Šoška i lʼisʼitsa i volk kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('119.79');"><img class="media" title="00:01:59.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T229"></a><a name="T227"></a><a name="T229"></a><a name="T230"></a><a name="T228"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="119.889-123.53806730974227"><span class="non-verbal">(</span>Sʼarlaʔbə<span class="non-verbal">)</span><span class="non-verbal">,</span> bar il šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('123.44');"><img class="media" title="00:02:03.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T235"></a><a name="T236"></a><a name="T231"></a><a name="T233"></a><a name="T235"></a><a name="T233"></a><a name="T236"></a><a name="T232"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="123.53806730974227-128.791">Dĭgəttə i koʔbdo <span class="non-verbal">(</span>š-<span class="non-verbal">)</span> nʼiʔdə šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('128.69');"><img class="media" title="00:02:08.79 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T242"></a><a name="T243"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T241"></a><a name="T242"></a><a name="T237"></a><a name="T237"></a><a name="T237"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="128.791-136.65786205722338">Dĭgəttə süjö dĭm kabarlaʔ kunnaːmbi dĭ kuzanə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('136.56');"><img class="media" title="00:02:16.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T244"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T244"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T246"></a><a name="T247"></a><a name="T244"></a><a name="T244"></a><a name="T244"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="136.65786205722338-140.06">Dĭgəttə <span class="non-verbal">(</span>d-<span class="non-verbal">)</span> amnobiʔi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('139.96');"><img class="media" title="00:02:20.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T249"></a><a name="T252"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="140.06-143.597">Dĭgəttə <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> dĭʔnə tibinə kandəga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('143.5');"><img class="media" title="00:02:23.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T253"></a><a name="T255"></a><a name="T253"></a><a name="T254"></a><a name="T253"></a><a name="T253"></a><a name="T253"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="143.597-146.914">Koʔbdo kambi bünə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('146.81');"><img class="media" title="00:02:26.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T257"></a><a name="T257"></a><a name="T258"></a><a name="T256"></a><a name="T256"></a><a name="T256"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="146.914-148.21">Dĭn nüke nulaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('148.11');"><img class="media" title="00:02:28.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T259"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T260"></a><a name="T261"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a><a name="T259"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="148.21-151.25763365121915"><span class="non-verbal">"</span>Kanžəbəj maːʔnʼi<span class="non-verbal">,</span> abandə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('151.16');"><img class="media" title="00:02:31.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T262"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T262"></a><a name="T264"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T270"></a><a name="T272"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T267"></a><a name="T269"></a><a name="T270"></a><a name="T272"></a><a name="T271"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a><a name="T262"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="151.25763365121915-158.978"><span class="non-verbal">"</span>Măn kallam<span class="non-verbal">,</span> surarlam bostə kuzan<span class="non-verbal">,</span> dĭ măna măləj: kanaʔ<span class="non-verbal">,</span> dak kallam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('158.88');"><img class="media" title="00:02:38.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T273"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T273"></a><a name="T273"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T275"></a><a name="T277"></a><a name="T278"></a><a name="T274"></a><a name="T275"></a><a name="T277"></a><a name="T278"></a><a name="T281"></a><a name="T273"></a><a name="T273"></a><a name="T273"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="158.978-166.87738928808312">Dĭgəttə šobi penzü<span class="non-verbal">,</span> <span class="non-verbal">(</span>dĭ<span class="non-verbal">)</span> dĭ nükem <span class="non-verbal">(</span>tabə- tarbəluʔ-<span class="non-verbal">)</span> talbəluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('166.78');"><img class="media" title="00:02:46.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T288.tx.1"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T282"></a><a name="T282"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T282"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T293"></a><a name="T294"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T293"></a><a name="T294"></a><a name="T284"></a><a name="T285"></a><a name="T288"></a><a name="T290"></a><a name="T291"></a><a name="T294"></a><a name="T282"></a><a name="T287"></a><a name="T282"></a><a name="T289"></a><a name="T282"></a><a name="T289"></a><a name="T282"></a><a name="T289"></a><a name="T282"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="166.87738928808312-176.725">A dĭ nüke:<span class="non-verbal">"</span> Kanaʔ abandə da <span class="non-verbal">(</span>nörbit<span class="non-verbal">)</span>: Dĭn koʔbdo kalləj dĭ kuzanə<span class="non-verbal">,</span> saməjlaʔbə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('176.62');"><img class="media" title="00:02:56.72 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T295"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T295"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T296"></a><a name="T296"></a><a name="T297"></a><a name="T295"></a><a name="T295"></a><a name="T295"></a><a name="T295"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="176.725-179.4838587329443">Dĭgəttə dĭ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('179.38');"><img class="media" title="00:02:59.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T298"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T303"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T302"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a><a name="T298"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="179.4838587329443-183.992">Abat amnobia<span class="non-verbal">,</span> amnobia<span class="non-verbal">,</span> măndə: puskaj kaŋgəj<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('183.89');"><img class="media" title="00:03:03.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T304"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T305"></a><a name="T307"></a><a name="T304"></a><a name="T304"></a><a name="T304"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="183.992-189.65036634976784">Dĭgəttə <span class="non-verbal">(</span>mĭbi<span class="non-verbal">)</span> dĭʔnə iʔgö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('189.55');"><img class="media" title="00:03:09.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T308"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T310"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="189.65036634976784-191.949">Dĭ šobi<span class="non-verbal">,</span> nörbəbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('191.85');"><img class="media" title="00:03:11.95 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T311"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T311"></a><a name="T312"></a><a name="T313"></a><a name="T312"></a><a name="T313"></a><a name="T314"></a><a name="T313"></a><a name="T315"></a><a name="T311"></a><a name="T311"></a><a name="T311"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="191.949-198.35689680719184">Dĭgəttə dĭzeŋ ara bĭʔpiʔi bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('198.26');"><img class="media" title="00:03:18.36 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T316"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T316"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a><a name="T316"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="198.35689680719184-201.246">Dĭgəttə abat:<span class="non-verbal">"</span> Šogaʔ miʔnʼibeʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('201.15');"><img class="media" title="00:03:21.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="201.246-203.216">Dĭzeŋ ej kambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('203.12');"><img class="media" title="00:03:23.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T323"></a><a name="T323"></a><a name="T324"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T323"></a><a name="T323"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T326"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T326"></a><a name="T328"></a><a name="T329"></a><a name="T328"></a><a name="T329"></a><a name="T327"></a><a name="T328"></a><a name="T329"></a><a name="T323"></a><a name="T323"></a><a name="T323"></a><a name="T323"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="203.216-207.691">Dĭgəttə <span class="non-verbal">(</span>dĭz- dĭʔn-<span class="non-verbal">)</span> dĭzeŋdə bar tura jaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('207.59');"><img class="media" title="00:03:27.69 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T330"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T330"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T331"></a><a name="T332"></a><a name="T331"></a><a name="T332"></a><a name="T330"></a><a name="T330"></a><a name="T330"></a><a name="T330"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="207.691-210.074">Bar ĭmbi mĭbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('209.97');"><img class="media" title="00:03:30.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="210.074-211.07">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>